module minecrafttty

go 1.15

require (
	github.com/creack/pty v1.1.11
	github.com/gorilla/mux v1.8.0
	github.com/gorilla/websocket v1.4.2
	github.com/hpcloud/tail v1.0.0
	github.com/kr/pty v1.1.8
	github.com/sirupsen/logrus v1.6.0
	gopkg.in/fsnotify.v1 v1.4.7 // indirect
	gopkg.in/tomb.v1 v1.0.0-20141024135613-dd632973f1e7 // indirect
)
